.slider_container{ width:100%; margin:10px auto; clear:both; padding:0; overflow:hidden;  box-shadow: 5px 3px 5px 0px #9f9f9f; -webkit-box-shadow: 5px 3px 5px 0px #9f9f9f;-moz-box-shadow: 5px 3px 5px 0px #9f9f9f;-o-box-shadow: 5px 3px 5px 0px #9f9f9f;}
.flex-caption{ position: absolute; top:40%; width:100%; text-align:center;}
.caption_title_line{/* width:50%; */margin:0 auto;padding:5px 15px 10px 15px;}
.flex-caption h3{ color:#fff;font-size:90px; clear:both; padding:5px 0 5px 0; margin:0px; font-family: 'OpenSans-Bold', serif; width:100%; text-align:center; font-size: 50px;}
.flex-caption h2{ color:#fff;font-size:90px; clear:both; padding:5px 0 5px 0; margin:0px; font-family: 'OpenSans-Bold', serif; width:100%; text-align:center;}
.flex-caption p{color:#fff;font-size: 17px;clear:both;padding:55px 0px 15px 0px;margin:0 auto;font-family: 'OpenSans-Bold', serif;width:70%;text-align:center;line-height:20px;}
.flex-caption .linkleme	{ clear:both; margin:10px 0px; text-align:center;}
.flex-caption .linkleme a{ color:#fff;font-size:20px; padding:5px 20px 5px 20px; background-color:#01a1c5; margin:0px; font-family: 'OpenSans-Bold', serif; font-weight:800; width:100%; text-align:center; border:1px solid #e5e5e5; border-radius:5px;}
.flex-caption .linkleme a:hover{ border:1px solid #fff; background-color:#00487e;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {padding: 0; list-style: none; margin:0}
.flex-direction-nav	{margin: 0 auto; width:1300px; } 
.flexslider {width: 100%; margin: 0; padding: 0 0 0px 0;}
.flexslider .slides > li {display: none;} 
.flexslider .slides img {max-width: 100%;display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}
.flex-direction-nav li a {width:69px; height:69px; margin:0; display: block; position: absolute;  cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(../images/slidersagok.png) no-repeat center; bottom:50%; }
.flex-direction-nav li a.prev {background:url(../images/slidersolok.png) no-repeat center;bottom:50%; }
.flex-direction-nav li a.next:hover {background:url(../images/slidersagok2.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(../images/slidersolok2.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}


@media screen and (max-width: 1680px) {
.flex-caption h2{ font-size:70px;}
}

@media screen and (max-width: 1680px) {
.flex-caption h3{ font-size:50px;}
}

@media screen and (max-width: 1366px) {
.flex-caption h2{ font-size:50px;}
.flex-caption p	{ padding:35px 0px 15px 0px;}
.flex-direction-nav li { margin-right:80px !important}
.flex-direction-nav li a.next { margin-bottom:-30px !important; }
.flex-direction-nav li a.prev { margin-bottom:-30px !important; margin-left:10px !important}

}
@media screen and (max-width: 1280px) {
.flex-caption h2{ font-size:40px;}
.flex-caption p	{ padding:35px 0px 15px 0px;}
.flex-direction-nav li a.next { margin-bottom:-30px !important; margin-left:-50px !important}
.flex-direction-nav li a.prev { margin-bottom:-30px !important; margin-left:10px !important}
.flex-caption	{ top:30%;}
}

@media screen and (max-width: 1024px) {
.flex-caption h2{ font-size:30px;}
.flex-caption p	{ padding:35px 0px 15px 0px;}
.flex-direction-nav li a.next { margin-bottom:-30px !important; margin-left:-290px !important}
.flex-direction-nav li a.prev { margin-bottom:-30px !important; margin-left:10px !important}
.flex-caption	{ top:25%;}
.caption_title_line{ width:60%;}
}

@media screen and (max-width: 1000px) {
.flex-caption h2{ font-size:25px;}
.flex-caption p	{ padding:15px 0px 15px 0px; font-size:14px}
.flex-direction-nav li a.next { margin-bottom:-30px !important; margin-left:-325px !important}
.flex-direction-nav li a.prev { margin-bottom:-30px !important; margin-left:10px !important}
.flex-caption	{ top:20%;}
.caption_title_line{ width:60%;}
}
@media screen and (max-width: 999px) {
.flex-caption h2{ display:none;}
.flex-caption p	{ display:none;}
.flex-direction-nav li a.next { display:none;}
.flex-direction-nav li a.prev { display:none;}
.flex-caption .linkleme		  { display:none}
}
